from django.conf.urls import url

from . import views

urlpatterns = [
    url(r'^$', views.InstitutionListView.as_view(), name="institution_list"),
    url(r'^institution/(?P<pk>\d+)/$',
        views.InstitutionDetailView.as_view(),
        name="institution_detail"),
    url(r'^person/(?P<pk>\d+)/$',
        views.PersonDetailView.as_view(),
        name="person_detail"),
    url(r'^event/(?P<pk>\d+)/$',
        views.EventDetailView.as_view(),
        name="event_detail"),
]
